### Property

# Gtk Expander:label

since: 4.0

#### Declaration

    property label: utf8 [ read, write, construct ]

#### Description [src]

The text of the expanders label.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_expander_get_label()`
Setter method | `gtk_expander_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no